Welcome to our forum!

Do you want to become a member of our community? Join our forums now!

Register
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Discussion in 'Others' started by LailaAnon, Jun 25, 2015.

Thread Status:
Not open for further replies.
  1. LailaAnon Stone Miner DRC Veteran

    Offline
    Joined:
    Mar 18, 2015
    Messages:
    55
    Naja ik heb dus net Damage indicator gedownload voor 1.8.
    Alleen het probleem is als ik mijn minecraft dan opstart dat die dan crasht, dan staat er iets met dit :

    FML{8.0.10.1017} [Forge Mod Loader] (fml-1.8-8.0.10.1017-1.8.jar) Unloaded->Constructed->Pre-initialized->Initialized
    DamageIndicatorsMod{3.3.3} [Damage Indicators] ([1.8]DamageIndicatorsMod-3.3.3.jar) Unloaded->Constructed->Pre-initialized->Errored
     
    #1
  2. Captain_jorro Redstone Miner DRC Veteran

    Offline
    Joined:
    May 30, 2014
    Messages:
    389
    Eens een andere Forge build proberen.

    Verstuurd vanaf mijn SM-G350 met Tapatalk
     
    #2
  3. Wadu437 Stronghold Scavenger DRC Veteran

    Offline
    Joined:
    Oct 18, 2012
    Messages:
    3,584
    Dit is de laatste stable version voor forge: 8.99.124.1450

    download link: http://adfoc.us/serve/?id=27122855652210

    BTW: Probeer volgende keer een grotere error log te geven, dat maakt alles makkelijker
     
    #3
Thread Status:
Not open for further replies.